[Overview][Constants][Classes][Procedures and functions][Index] | Reference for unit 'ExtDlgs' (#lcl)

# TExtCommonDialog.Top

Contains the top coordinate for the dialog form.

## Declaration

Source position: extdlgs.pas line 131

`public property TExtCommonDialog.Top : Integer read GetTop write SetTop;`

## Description

Top is an Integer property which contains the client coordinate for the top edge of the dialog. Read and write access for the property value are redirected to the Top property in DlgForm (when assigned).

Use the Left property to access the coordinate for the left-hand edge of the dialog.

## See also

TExtCommonDialog.DlgForm |  | Contains the form displayed modally for the custom-drawn dialog.
TExtCommonDialog.Left |  | Contains the left coordinate for the dialog form.